<TruckWheel
	Mass="600"
	Mesh="wheels/orkd2eai"
	Radius="0.52"
	TracksTexture="default"
	Width="0.44"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.4" />
</TruckWheel>
